pl:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: Posty
    Title: Tytuł
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Dodaj {name}'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Modified: Zmodyfikowany
  SilverStripe\Blog\Model:
    Title: Tytuł
  SilverStripe\Blog\Model\Blog:
    AND: i
    Archive: Archiwizuj
    By: przez
    Comments: Komentarze
    PLURALNAME: 'Podstawowe strony'
    Tags: 'Tagi:'
    has_many_Tags: 'Tagi:'
  SilverStripe\Blog\Model\BlogCategory:
    db_Title: Tytuł
    db_URLSegment: URL
  SilverStripe\Blog\Model\BlogMemberExtension:
    db_URLSegment: URL
  SilverStripe\Blog\Model\BlogObject:
    Title: Tytuł
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autor
    PLURALNAME: 'Podstawowe strony'
    Tags: 'Tagi:'
    many_many_Tags: 'Tagi:'
  SilverStripe\Blog\Model\BlogTag:
    db_Title: Tytuł
    db_URLSegment: URL
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Sort: Sortuj
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Sort: Sortuj
